## node-union-value 0.2.3

=== debian/changelog ===
node-union-value (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #842328)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Oct 2016 12:39:11 +0530
