=== debian/control ===
Source: node-union-value
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-set-value (>= 0.3.3~)
 , node-is-extendable (>= 0.1.1~)
 , node-arr-union (>= 3.0.0~)
 , node-get-value (>= 2.0.2~)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/union-value
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-union-value.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-union-value.git

Package: node-union-value
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-set-value (>= 0.3.3~)
 , node-is-extendable (>= 0.1.1~)
 , node-arr-union (>= 3.0.0~)
 , node-get-value (>= 2.0.2~)
Description: set an array of unique values as the property of an object
 This library supports setting deeply nested properties using object-paths/dot
 notation.
 .
 Node.js is an event-based server-side JavaScript engine.
