## node-union-value 1.0.0

=== debian/changelog ===
node-union-value (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 19:31:36 +0530
