=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-union-value
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -13,7 +13,7 @@
  , node-is-extendable (>= 0.1.1~)
  , node-arr-union (>= 3.0.0~)
  , node-get-value (>= 2.0.2~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/jonschlinkert/union-value
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-union-value.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-union-value.git
