=== debian/tests/control ===
Tests: require
Depends: node-union-value

Test-Command: mocha -R spec
Depends: @, @builddeps@
