## node-union-value 2.0.0

=== debian/changelog ===
node-union-value (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Fix autopkgtest files to test installed files
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 15:19:07 +0100

node-union-value (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Remove useless dependency versions. Fixes debci
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Add upstream/metadata
  * Ignore test if nocheck is set

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 14:10:20 +0100
