=== debian/control ===
Source: node-union-value
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               mocha,
               node-should,
               node-set-value,
               node-is-extendable,
               node-arr-union,
               node-get-value
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-union-value
Vcs-Git: https://salsa.debian.org/js-team/node-union-value.git
Homepage: https://github.com/jonschlinkert/union-value

Package: node-union-value
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-set-value,
         node-is-extendable,
         node-arr-union,
         node-get-value
Description: set an array of unique values as the property of an object
 This library supports setting deeply nested properties using object-paths/dot
 notation.
 .
 Node.js is an event-based server-side JavaScript engine.
