=== debian/tests/control ===
Tests: require
Depends: node-union-value

Tests: upstream
Depends: @, @builddeps@
