## node-union-value 2.0.1

=== debian/changelog ===
node-union-value (2.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-get-value and
      node-set-value
    + node-union-value: Drop versioned constraint on node-get-value in Depends

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 18:34:22 +0200

node-union-value (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 18:38:29 +0100

node-union-value (2.0.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * New upstream version 2.0.1
  * Update dependencies
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 11:05:51 +0200
